REQUEST
https://cloudpos.be/api/v2/zreports.select
HEADERS
Licensename: Licensename
Token: Token
BODY
{
"start_id": 1,
"end_id": 10
}cURL
curl -X POST 'https://cloudpos.be/api/v2/zreports.select' \
-H 'Content-Type: application/json' \
-H 'Licensename: Licensename' \
-H 'Token: Token' \
-d '{ "start_id": 1, "end_id": 10 }'RESPONSE 200
{
"id": 1,
"establishmentid": 1,
"kassaid": 1,
"startdate": "`2020-12-01 08:00:00`",
"enddate": "`2020-12-01 18:00:00`",
"startticket": "1",
"endticket": "200",
"ticketcount": "200",
"ta0": "0.00",
"ta6": "0.00",
"ta12": "0.00",
"ta21": "1000.00",
"cashpayment": "1210.00",
"bancontactpayment": "0.00",
"voucherpayment": "0.00",
"transferpayment": "0.00",
"visapayment": "0.00",
"chargecardpayment": "0.00",
"luncheoncardpayment": "0.00",
"americanexpresspayment": "0.00",
"mastercardpayment": "0.00",
"respayment": "0.00",
"payconiqpayment": "0.00",
"totalexclvat": "1000.00",
"totalinclvat": "1210.00",
"100": null,
"200": null,
"1000": null,
"2000": null,
"10": null,
"20": null,
"21": null,
"12": null,
"9": null,
"6": null,
"0": null,
"barcode": null,
"rfid": null,
"1": null,
"2": null,
"3": null,
"5": null,
"4": null,
"7": null,
"8": null,
"11": null,
"13": null,
"14": null,
"29": null,
"26": null
}